/*     231815 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__231815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__231815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231815__ {height:20px}
}

/*     231825 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     231835 : BLANK 컨텐츠      */
.blank__231835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__231835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231835__ {height:20px}
}

/*     231845 : BLANK 컨텐츠      */
.blank__231845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__231845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231845__ {height:20px}
}

/*     231855 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#68c9f2;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     231865 : BLANK 컨텐츠      */
.blank__231865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__231865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231865__ {height:10px}
}

/*     231875 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     231885 : BLANK 컨텐츠      */
.blank__231885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__231885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231885__ {height:20px}
}

/*     231925 : 한줄 텍스트      */
.text__1048135__{display:grid;grid-template-columns: 1fr; gap:10px;word-break:keep-all;}
.text__1048135__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fff;letter-spacing:-0.03em;line-height:1.5em;
}
.text__1048135__ .box{background:#33aae1;overflow:hidden; border-radius:24px; box-shadow: 0px 0px 13px 0px rgba(14, 5, 10, 0.15);}
.text__1048135__ p a {color:#444444}
.text__1048135__ .inner{padding:0 10px; min-height:185px}
.text__1048135__ .top{background:#fff; border-radius:22px; color:#33aae1;padding:5px 10px;font-weight:700;margin-bottom:10px;display:inline-block;margin-top:20px}
.text__1048135__ .item{}
.text__1048135__ .sub{box-sizing:border-box;min-height:100px;padding:10px 0}
.text__1048135__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__1048135__ .photo img{width: 100%;display: block;}
.text__1048135__ .box7 .top2{margin-top:5px;}

.text__1048135__ .pc{display:none;}
.text__1048135__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__1048135__{grid-template-columns: 1fr 1fr 1fr;}
	.text__1048135__ .inner{padding:0 15px;  min-height:220px}
	.text__1048135__ p {font-size:24px}
	.text__1048135__ .sub{padding:15px 0}

.text__1048135__ .mb{display:none;}
.text__1048135__ .pc{display:block;}
}

/*     231915 : BLANK 컨텐츠      */
.blank__231915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__231915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__231915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__231915__ {height:20px}
}

